<script type="text/javascript">
	(function($) { 

	"use strict";  
		
		<?php if(\Session::has('success')): ?>
		Snackbar.show({
			text: '<?php echo e(Session::get("success")); ?>',
			pos: 'bottom-right',
			backgroundColor:'#3a3939',
			actionTextColor:'#28a745'
		});
		
		<?php endif; ?>

		
		<?php if(Session::has('errors')): ?>
		Snackbar.show({
			text: '<?php echo e(Session::get("errors")); ?>',
			pos: 'bottom-right',
			backgroundColor:'#dc3545',
			actionTextColor:'white'
		});
		<?php Session::forget('errors'); ?>
		<?php endif; ?>
	})(jQuery); 
</script><?php /**PATH /var/www/html/Dashboard/laravel-dashboard/resources/views/helper/app_mesage.blade.php ENDPATH**/ ?>